*{
				margin: 0px;
				padding: 0px;
				font-family: "微软雅黑";
			}
			.div{
				width: 1300px;
			    min-height: 500px;
				margin: 0 auto;
				background: url(hkl_paging4_res/englishbg.png);
				repeat-y;
				background-size:100% 850px;
				background-position:0px 250px;
				background-repeat:repeat-x;
			}
            img{ border-style:none; }
			a{
				text-decoration: none;
			}
			.hkl_english_title{
				width: 100%;
				height: 130px;
			}
			.hkl_english_title_img{
				width: 100px;
				float: left;
				margin-top: 25px;
			}
			.hkl_english_title_div{
				font-size: 18px;
				float: left;
				margin-top: 60px;
				margin-left: 20px;
				color: #2B468D;
			}
			.hkl_english_title_home{
				color: #6477A9;
				float: right;
				margin-top: 65px;
				margin-right: 10px;
			}
			.hkl_english_body_left{
				width: 35%;
				float: left;
				margin-left: -50px;
			}
			.hkl_english_body{
				width: 100%;
			    min-height: 800px;
				margin-top: -30px;
			}
			.hkl_english_body_title{
				width: 380px;
				margin: 50px 0 20px 0;
			}
			.hkl_english_body_title_div{
				width: 100%;
				height: 40px;
				background: #546AA3;
				margin-bottom: 1px;
				border-left: 10px #2B468D solid;
				border-right: 10px #2B468D solid;
			}
			.hkl_english_body_title_div>a{
				display: block;
				width: 95%;
				height: 40px;
				margin: 0 auto;
				padding-top: 7px;
			}
			.hkl_english_body_title_span{
				color: #fff;
				font-size: 13px;
			}
			.hkl_english_body_links{
				width: 400px;
			    background: #fff;
			    filter: alpha(opacity=70);
				background: rgba(255,255,255, 0.6);
			}
			.hkl_english_body_links_title{
				width: 60%;
				height: 50px;
				margin-left: 25px;
			}
			.hkl_english_body_links_title>span{
				display: block;
				color: #2B468D;
				font-size: 22px;
				border-bottom: 4px solid #2B468D;
			}
			.hkl_english_body_links_text{
				width: 80%;
				font-size: 13px;
				padding-left: 30px;
				margin-bottom: 30px;
				padding-bottom: 30px;
			}
			.hkl_english_body_links_text>a{
				display: inline-block;
				margin-top: 10px;
				color: #50596E;
			}
			.hkl_english_body_news{
				width: 700px;
				height: 700px;
				float: right;
			    background: #fff;
			    filter: alpha(opacity=70);
				background: rgba(255,255,255, 0.6);
				margin-left: 60px;
				margin: 50px 70px 30px 0 ;
			}
			.hkl_english_body_news_title{
				height: 50px;
				margin-left: 25px;
			}
			.hkl_english_body_news_title>span{
				display: block;
				color: #2B468D;
				font-size: 22px;
				border-bottom: 4px solid #2B468D;
			}
			.hkl_english_body_news_text{
				width: 90%;
				font-size: 13px;
				padding-left: 30px;
				padding-bottom: 30px;
			}
			.hkl_english_body_news_text a{
				display: block;
				margin-top: 10px;
				color: #3E5595;
				margin: 10px 0 20px 0 ;
			}
			.hkl_english_body_news_text_time{
				display: block;
				float: right;
			}